<span>
  <div class="checkbox {{queryObject.unisex ? 'disabled':''}}">
    <label><input type="checkbox" ng-model="queryObject.gender_feminin"  ng-disabled="queryObject.unisex"><%= __('fem')%> ({{countF ? countF : 0}})</label>
  </div>
  <div class="checkbox {{queryObject.unisex ? 'disabled':''}}">
    <label><input type="checkbox" ng-model="queryObject.gender_maskulin"  ng-disabled="queryObject.unisex"><%= __('masc')%> ({{countM ? countM : 0}})</label>
  </div>
  <!-- unisex filter -->
  <!--<div class="checkbox"><label><input type="checkbox" ng-model="query.gender_both"> nur Unisex-Namen anzeigen <br>    (von Männern und Frauen getragen)</label></div>-->
</span>
